Subject: [gaia] baloons as towers

From: Paola Di Maio <[email-masked]>
Date: Fri, 7 Oct 2016 10:50:16 +0530

Here some considerations from an expert that are pertinent to the
trial project outline.  (Jim I hope you do not mind me sharing online your
valuable considerations)

The helium baloon I have in mind would not be permanently up in the air,
only when needed. (say 8 am to 8 pm) and definitely would not be up
during storms etc

---------- Forwarded message ----------
From: Jim Forster <[email-masked]>
Date: Sat, Nov 1, 2014 at 6:27 PM
Subject: Re: follow up note
To: [email-masked]

Paola,

Yes, but...

If it's just a matter of floating some gear & trying it, that's great, our
guys could it very easily and would have lots of fun.  We'd make a fun day
out out it, picnic, laugh and enjoy ourselves. But we've got to keep
customers (like you, hopefully shortly!) happy, and that means mostly
tending to much more mundane work.  Otherwise customers aren't so happy and
then we can't pay our team.  And they need the work :-).

But to consider it as real addition to our infrastructure, I'd need to see
a good explanation of these issues and costs:
* Cost of helium, and supply.  Where can you get it, Chandigarh?  Or
Dharamsala?  One supplier in these locations or several?
* How long does the helium stay in the balloon and keep it afloat?
* How long would it have to be out of service to take it down, re-fill,
re-launch?
* Cost of the tank, as we'd have to leave one on-site to do re-fills as
needed
* We don't aspire to 5 nine's reliability, but say, at least 3.  I think
that would imply an on-site spare in case of catastrophic failure (bird
strike, air gun hit, etc.)
 * Crashes would possibly damage the equipment, so must be factored into
cost
 * What would be the plan in event of storms or high wind? What wind level
is acceptable?
 * Power can be sent up the tether wire, but doubtless there are safety
issues.  What voltage & current would be used?
* Government regs concerning this?  It's no problem for a little operation
to Just Do It, but to get to 1M people served, since we won't pay bribes we
have to pretty scrupulous concerning regs.  They could certainly shut us
down for ignoring an order, no matter how stupid, and then poof!, there
goes our networks, customers, etc.

Not meaning to be a downer on this, but after years developing products,
I'm pointing out what we would need. We need solid products.  Products
start with research, and the issues I mentioned come to mind in a few
minutes.   If you want to get the stuff, we'll send some people have a fun
picnic playing with it, but if you want to move the needle on Internet for
rural India, consider digging into issues like those above.

Jim

On Nov 1, 2014, at 12:02 PM, Paola Di Maio <[email-masked]> wrote:

Jim

from our conversation yesterday, and from other conversations with other
 service providers, cost of installing towers is a major hurdle to
improving service and lowering cost.

Did I understand that wrong?

Because if that is the issue, floating receivers would eliminate (reduce)
the cost of towers, am I not right in seeing that this would impact the
availability of service?

PDM

On Sat, Nov 1, 2014 at 11:45 AM, Jim Forster <[email-masked]> wrote:

> Hey, I have no authority.
>
> Paola, I think this is kind of cute science project, but too many likely
> issues to use at any sort of scale.  I want to bring Internet to 1M people
> in India, and don't see that as a good was to get to even 1% of that number.
>
> There's lots of other work to be done -- improved/cheaper solar chargers,
> find and test lower power WiFi, malware prevention deployment, IPv6 test
> deployments.....
>
> :-)
>
> J
>
> On Nov 1, 2014, at 11:30 AM, Paola Di Maio <[email-masked]> wrote:
>
> :-)
> do I have permission to attempt to float my receiver?
> then Ill report progress
> P
>
> On Sat, Nov 1, 2014 at 11:13 AM, Jim Forster <[email-masked]> wrote:
>
>> Hi Paola,
>>
>> Yeah, nice to see you and chat...
>>
>> Sorry, but I can't join you in the balloon experiments -- I've got way
>> too much stuff going on already!
>>
>> Jim
>>
>> On Nov 1, 2014, at 10:34 AM, Paola Di Maio <[email-masked]>
>> wrote:
>>
>> Jim
>>
>> thanks a lot for the chat and the walk around TCV
>>
>> here is the qty required to lift object, seems simple!!
>> http://www.newton.dep.anl.gov/askasci/phy99/phy99471.htm
>>
>>  to lift 1000 grams (1 kg), you need about 163 grams (~0.16 kg) of
>> helium:
>>
>>         M < Mh (6.125)
>>         M/(6.125) < Mh
>>         Mh > (1000g)/ (6.125)
>>         Mh > 163.3 g.
>>
>>
>>
>> shall we start testing and worry about the legislation after the
>> technical feasibility has been proven?
>>
>> PDM
>>
>>
>>
>>
>
>

---

From: Arjuna Sathiaseelan <[email-masked]>
Date: Fri, 7 Oct 2016 12:33:57 +0200

ha ha love Jim Forster :) - he is 100% right :)

Regards

On 7 October 2016 at 07:20, Paola Di Maio <[email-masked]> wrote:

> _______________________________________________
> gaia mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/gaia
>
>

-- 
Arjuna Sathiaseelan
Personal: http://www.cl.cam.ac.uk/~as2330/
N4D Lab: http://www.cl.cam.ac.uk/~as2330/n4d